### Method

# AppStreamCompose Hint set_explanation_template

#### Declaration [src]

    void
    asc_hint_set_explanation_template (
      AscHint* hint,
      const gchar* explanation_tmpl
    )

#### Description [src]

Sets the explanation template for this hint.

#### Parameters

`explanation_tmpl`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.